import sqlite3

base = sqlite3.connect('users.db')

cur = base.cursor()

cur.execute("""CREATE TABLE users (
    first_name TEXT,
    last_name TEXT,
    username TEXT UNIQUE,
    id INTEGER PRIMARY KEY,
    is_bot INTEGER,
    is_premium INTEGER
            )

""")

base.commit()

base.close()